=== debian/control ===
Source: jolicloud-webapp-google-apps
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-apps
Provides: prism-webapp-google-apps
Replaces: prism-webapp-google-apps (<= 1.0)
Conflicts: prism-webapp-google-apps (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.google.com/a/
Description: Jolicloud web application for Google Apps
 The Google Apps web site running in a simple Jolicloud window.

Package: prism-webapp-google-apps
Architecture: all
Depends: jolicloud-webapp-google-apps
Description: Transitional package for jolicloud-webapp-google-apps
 This is a transitional package for jolicloud-webapp-google-apps, and can safely
 be removed after the installation is complete.
